gCube - Task #8407
Release # 8211 (Released): gCube Release 4.5.0
Release # 8405 (Released): org.gcube.portlet-user.4-5-0
Release # 8447 (Released): org.gcube.portlets-user.databases-manager-portlet.1-8-0
org.gcube.portlets-user.databases-manager-portlet.1-7-0 (locked)
May 08, 2017 11:34 AM - Maria Di Girolamo

Status: Removed Start date: May 08, 2017
Priority: Normal Due date:

Assignee: Maria Di Girolamo % Done: 100%
Category: portlets-user Estimated time: 0.00 hour
Sprint: gCube Release 4.5.0

Description

History

#1 - May 08, 2017 11:34 AM - Maria Di Girolamo

- Status changed from Available to Under Integration

#2 - May 08, 2017 11:37 AM - Maria Di Girolamo

- Status changed from Under Integration to Build Issue

The last build :

s-user.databases-manager-portlet.html fails due to the incompatibility with Java8(aven-plugin).

The solution should be to force the java version to the 1.7 as suggested in the wiki documentation:
https://wiki.gcube-system.org/gcube/Developing_gCube_Maven_Components#Java_Version.

#3 - May 08, 2017 11:44 AM - Maria Di Girolamo

- Tracker changed from Release to Task

#4 - May 09, 2017 11:51 AM - Giancarlo Panichi

- Related to Release #8447: org.gcube.portlets-user.databases-manager-portlet.1-8-0 added

#5 - May 09, 2017 11:51 AM - Giancarlo Panichi

- Assignee changed from Giancarlo Panichi to Maria Di Girolamo

#6 - May 09, 2017 01:20 PM - Maria Di Girolamo

Please ,@g.panichi@isti.cnr.it let me know why you assign me this task.
Do you want me to update this portlet as suggested in my previous comment?

Thank you,
Maria.

Sep 18, 2019

http://eticsbuild2.research-infrastr res.eu/BuildReport/bdownload/AllBuilds/org.gcube.4-5-0/BUILD_5/reports/reportModuleDetai
http://eticsbuild2.research-infrastructures.eu/BuildReport/bdownload/AllBuilds/org.gcube.4-5-0/BUILD_5/reports/reportModuleDetail-org.gcube.portlets-user.databases-manager-portlet.html
http://eticsbuild2.research-infrastructures.eu/BuildReport/bdownload/AllBuilds/org.gcube.4-5-0/BUILD_5/reports/reportModuleDetail-org.gcube.portlets-user.databases-manager-portlet.html
https://wiki.gcube-system.org/gcube/Developing_gCube_Maven_Components#Java_Version
mailto:g.panichi@isti.cnr.it

#7 - May 09, 2017 02:07 PM - Giancarlo Panichi

| created a new component for this portlet and | linked it.

| can not change the status of this task.

Please update the status thanks

#8 - May 09, 2017 02:18 PM - Maria Di Girolamo
- Type set to Common Apps
- Status changed from Build Issue to Removed

- Tracker changed from Task to Release
#9 - May 09, 2017 02:18 PM - Maria Di Girolamo
- % Done changed from 0 to 100

- Tracker changed from Release to Task

#10 - May 10, 2017 09:38 AM - Maria Di Girolamo

- Related to deleted (Release #8447: org.gcube.portlets-user.databases-manager-portlet.1-8-0)

#11 - May 10, 2017 09:38 AM - Maria Di Girolamo
- Parent task changed from #8405 to #8447

Sep 18, 2019
